Error

two or more packages specified (libkodiplatform16 libsane-extras)